body::before{
    
        content: "";
        background-color: black;
        background-image: url(../Img/fund.jpg);
        background-repeat: no-repeat;
        background-size: cover;
        width: 100%;
        height: 720px;
        position: absolute;
        z-index: -1;
        opacity: 0.5;
    
 

}
.ladobotao{
    display: flex;
    flex-direction: row;
    margin-left: 7%;
    margin-top: 2%;
}
.imagemp{
    width: auto;
}


.botao1{
    background-color: #700e0e;
    height: 50px;
    width: 125px;
    text-align: center;
}
.espaço1{
    width: 5px;
    margin-left: 6.5vw;
}
.espaço{
    margin-left: 2vw;
}
h5{
    color: white;
   
    margin-top: 5px;

}

.letra{
margin-top: 15%;
margin-left: 7%;
font-size: 60px;
}

.let{
    color: white;
    margin-left: 7%;
}

.tamanho{
  margin-top: 19%;
}

.icone{
    width: 15px;
    height: auto;
}
.foot{
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    margin-bottom: 0;
 }
 